import {View } from "@tarojs/components";
import { memo, ReactDOM, ReactNode } from "react";
import styles  from './index.module.scss'

type Param = {
    children?: ReactNode,
    title?:  string
}
export default memo(({children, title=''}: Param) => {
    return (
        <>
            <View className={styles.content_box}>
                <View className={styles.content_box_title}>{title}</View>
                <View className={styles.content_box_con}>
                    {children}
                </View>
            </View>
        </>
    )
})